This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 488978 - udev with kernel-2.6.27 usb boot problem
udev with kernel-2.6.27 usb boot problem
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
9
i686 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-06 11:13 EST by Joshua
Modified: 2009-07-14 14:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 14:06:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joshua 2009-03-06 11:13:21 EST
Description of problem:
fedora 9 fails to boot when booted from a my iomega 250gb harddrive with the 2.6.27 series of kernel.


Version-Release number of selected component (if applicable):
kernel-2.6.27*

How reproducible:
haven't gotten it to boot yet

Steps to Reproduce:
1.
2.
3.
  
Actual results:
stops booting with udev failing

Expected results:
should boot past to a usable terminal

Additional info:
Comment 1 Joshua 2009-03-08 14:42:59 EDT
I tried with the newest kernel it now boots but udev still fails for some reason.
Comment 2 Harald Hoyer 2009-03-10 10:53:26 EDT
does a new udev help (from F-10 or rawhide)
Comment 3 Joshua 2009-03-13 18:03:45 EDT
After booting a few times it did start working, sorry about the inconvenience.  This bug must have been fixed somewhere else before I decided to report it.
Comment 4 Joshua 2009-03-13 23:58:39 EDT
never mind about the last comment yet I thought I saw an OK when it was was booting up but I might have been mistaken.  I does say it is running after it boot when you look at the services with the fedora 9 version, but it does time out when starting up.
Comment 5 Joshua 2009-03-14 10:12:18 EDT
I finally got the fc10 udev installed.  Yes it does help, it starts instantly now.
Comment 6 Joshua 2009-03-21 09:59:48 EDT
The fedora 10 install and live disks had a similar problem.  When you had the drive hooked to your computer they would not boot or anaconda would not go to the linux partition steps.  If you switched to the information terminal it would say something like "cannot add sense(8)".
Comment 7 Joshua 2009-03-23 10:34:34 EDT
This time I booted with out dvds in the drive and now it boots, fine that must have been what happened in comment #3.  So the usb problem is actually fixed and the is only a booting with dvd problem.
Comment 8 Bug Zapper 2009-06-09 23:35:58 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2009-07-14 14:06:22 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.